AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomPDF:
  PDFPage: 0
  PDFPageOffset: 0
  PDFPassword: ''
  PDFUrl: https://github.com/Antimarkovnikov/TTS_AHC_CYOA/blob/master/Dual%20Pages%20P1%2003%20Bad%20Blood.pdf?raw=true
Description: Agnes Baker
DragSelectable: true
GMNotes: ''
GUID: b5fcf1
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Custom_PDF
Nickname: P1 03 Bad Blood
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 9.89
  posY: 2.86
  posZ: -72.85
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.76
  scaleY: 1.0
  scaleZ: 1.76
Value: 0
XmlUI: ''
